Bug 70643 - Bad: Keyboard repeats letter wheen I ttype.
Summary: Bad: Keyboard repeats letter wheen I ttype.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-03 00:02 UTC by Vincent Merlino
Modified: 2008-08-01 16:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vincent Merlino 2002-08-03 00:02:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; Linux 2.4.18-3 i686)

Description of problem:
When I type at  a normal speed tthe keybboaard rrepeats many of the letters I 
type  as you can see by thiis sentence.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Type
2.
3.
	

Additional info:

Comment 1 Bill Nottingham 2002-08-12 19:38:07 UTC
This sounds like an issue with your keyboard or the keyboard driver.

Comment 2 Peter Elg 2002-08-27 20:58:07 UTC
I'd like to add that I am seeing this same issue. Installed 7.3 on
new Toshiba Laptop.  Keyboard works fine with Windows/XP, and it also
works fine if I am running Linux in one of the consoles before the
XFree86 graphics starts uup.  Any suggestions on what to look for would
be appreciated.

Comment 3 Bugzilla owner 2004-09-30 15:39:48 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.